CVE-2018-4182 (retired)

Priority
Description
In macOS High Sierra before 10.13.5, an access issue was addressed with
additional sandbox restrictions on CUPS.
Notes
mdeslaurosx specific issue
Package
Source: cups (LP Ubuntu Debian)
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (code not present)
Ubuntu 18.04 LTS (Bionic Beaver):not-affected (code not present)
Patches:
Upstream:https://github.com/apple/cups/commit/d47f6aec436e0e9df6554436e391471097686ecc
More Information

Updated: 2019-10-09 08:04:00 UTC (commit 33aea848a182c0afcd0a3f927a01a7ecd9a061ee)